html,body,ul,ol{padding: 0;margin: 0;}body *{outline:none !important;}.autowidth{width:auto;}.half{width:50%;}.clear{clear:both;}.left{float:left;}.left.wide{float:left;width:100%;}.right,.sprite.right{float:right;}.indent{text-indent:-99999px;}.center{text-align:center;}.upp{text-transform:uppercase;}.sprite{background: url(gfx/sprite.png) 0 0 no-repeat;float:left;}.rel{position:relative;}.abs{position:absolute;}.abs.link{width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;}.trans,a,img,::before,::after,svg{-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;-o-transition: all ease-out 0.3s;transition: all ease-out 0.3s;}.transSlow{-webkit-transition: all ease-out 0.6s;-moz-transition: all ease-out 0.6s;-o-transition: all ease-out 0.6s;transition: all ease-out 0.6s;}.transSlowAll,.transSlowAll *{-webkit-transition: all ease-out 0.6s;-moz-transition: all ease-out 0.6s;-o-transition: all ease-out 0.6s;transition: all ease-out 0.6s;}.transAll,.transAll *{-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;-o-transition: all ease-out 0.3s;transition: all ease-out 0.3s;}.radius{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}.showOnTablet,.showOnMobile,.showOn480,.showOn320{display:none;}.z2{z-index:2;}.z10{z-index:2;}
ul,ol{list-style-position: inside;}
.transSlow{-webkit-transition: all ease-out 0.6s;-moz-transition: all ease-out 0.6s;-o-transition: all ease-out 0.6s;transition: all ease-out 0.6s;}
.transSuperSlow{-webkit-transition: all ease-out 1.6s;-moz-transition: all ease-out 1.6s;-o-transition: all ease-out 1.6s;transition: all ease-out 1.6s;}
a{color:#040D1F;text-decoration: none !important;}
body, html { height: 100%; box-sizing: border-box;color:#040D1F;background:#fff;letter-spacing: 1px;-webkit-text-size-adjust: 100%;}
html * {font-family: "biotif";line-height: 1.1;}
.space,.space * {font-family: "Space Grotesk", sans-serif;line-height: 1.1;}
.font2,.biotif,.font2 *,.biotif *,h1,h2,h3,h4,h5,h6,h1 *,h2 *,h3 *,h4 *,h5 *,h6 * {font-family: 'biotif';}
.middleX {position: relative;transform: translateX(-50%);left:50%;}
.middleY {position: relative;transform: translateY(-50%);top:50%;}
.middleX.middleY,.middleXY {transform: translateX(-50%) translateY(-50%);top:50%;left: 50%;}
.middleX.abs,.middleXY.abs,.middleY.abs {position: absolute;}
img{max-width: 100%;height: auto;border:0;}
p,.thecontent li {margin:0 0 20px 0;line-height: 1.6;font-size: 20px;}
.thecontent li {margin:0 0 10px 0;position: relative;}
.thecontent ul li {list-style: none;padding: 0 0 0 40px;}
.thecontent ul li::before {width:17px;height: 17px;background: #E30E15;position: absolute;top:10px;left: 4px;transform: rotate(45deg);content:'';}
.thecontent ul,.thecontent ol{margin: 0 0 30px 0;}
div{position: relative;float: left;width:100%;box-sizing: border-box;}

.jspContainer{overflow: hidden;position: relative;}.jspPane{position: absolute;}.jspVerticalBar{background: red;height: 100%;position: absolute;right: 0;top: 0;width: 8px;}.jspHorizontalBar{background: red;bottom: 0;height: 16px;left: 0;position: absolute;width: 100%;}.jspCap{display: none;}.jspHorizontalBar .jspCap{float: left;}.jspTrack{background: #f1f1f1;position: relative;}.jspDrag{background: #d7dee5;cursor: pointer;left: 0;position: relative;top: 0;}.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float: left;height: 100%;}.jspArrow{background: #50506d;cursor: pointer;direction: ltr;display: block;margin: 0;padding: 0;text-indent: -20000px;}.jspDisabled{background: #80808d;cursor: default;}.jspVerticalBar .jspArrow{height: 16px;}.jspHorizontalBar .jspArrow{float: left;height: 100%;width: 16px;}.jspVerticalBar .jspArrow:focus{border: 1px solid red;outline: none;}.jspCorner{background: #eeeef4;float: left;height: 100%;}
.cky-modal.cky-modal-open{width:auto;}
.cky-preference-wrapper div,.cky-preference-center div{width: auto;float: none;}
.cky-accordion-header-wrapper{width: 100% !important;}
/*.error404 #content{width:100%;height:100vh;min-height: 340px;}.error404 #content .inner{height:100%;}.error404 #content .page-content{width:100%;position: relative;top:50%;transform: translateY(-50%);text-align: center;}.error404 #content .page-content h1{font-size:150px;line-height: 150px;margin:0;}.error404 #content .page-content h2{font-size:30px;}*/

#page{overflow: hidden;}
.toanime{opacity: 0.0001;-webkit-transition: all ease-out 0.8s;-moz-transition: all ease-out 0.8s;-o-transition: all ease-out 0.8s;transition: all ease-out 0.8s;}
.toanime.active{opacity: 1;}
.toanime.frombottom{transform: translateY(150px);}
.toanime.frombottom.active{transform: translateY(0);}
.toanime.frombottom.middleX{transform: translateY(150px) translateX(-50%);}
.toanime.middleXY.frombottom {transform: translateX(-50%) translateY(calc(-50% + 150px));}
.toanime.middleXY.frombottom.active {transform: translateX(-50%) translateY(-50%);}
.toanime.frombottom.middleX.active{transform: translateY(0) translateX(-50%);}
.toanime.fromtop{transform: translateY(-150px);}
.toanime.fromtop.active{transform: translateY(0);}
.toanime.fromright{transform: translateX(150px);}
.toanime.fromright.active{transform: translateX(0);}
.toanime.fromleft{transform: translateX(-150px);}
.toanime.fromleft.active{transform: translateX(0);}
.middleY.toanime.fromleft {transform: translateX(-150px) translateY(-50%);}
.middleY.toanime.fromleft.active {transform: translateX(0px) translateY(-50%);}
.middleY.toanime.fromright {transform: translateX(150px) translateY(-50%);}
.middleY.toanime.fromright.active {transform: translateX(0px) translateY(-50%);}
footer,header{width:100%;float: left;position: relative;box-sizing: border-box;}
header{z-index: 99;}
.inner{width:1300px;float: left;transform: translateX(-50%);left:50%;}
.inner .inner{width:100%;}
#site{overflow: hidden;}
header{position: relative;width:100%;background: #040D1F;float: left;}
    header .logo{margin: 28px 0 0 60px;}
    header > .right.autowidth{margin: 28px 0 35px 0;}
    header .menubutton{line-height: 40px;border:1px solid #fff;border-radius: 30px;font-size: 22px;color:#fff;padding: 0 35px;width: auto;float: left;text-align: center;;margin: 0px 14px 0 0;cursor:pointer;box-sizing: border-box;}
    header.light:not(.active) .menubutton{border:1px solid #040D1F;color:#040D1F;}
    header.active .menubutton:hover{border:1px solid #000;background: #000;}
    header.active .menubutton{text-indent: -99999px;width: 42px;padding: 0;}
    header.active .menubutton::before{width:20px;height: 2px;background: #fff;transform: rotate(45deg);position: absolute;top:19px;left: 10px;content:'';}
    header.active .menubutton::after{width:20px;height: 2px;background: #fff;transform: rotate(-45deg);position: absolute;top:19px;left: 10px;content:'';}
        header .menubutton:hover,header .langs li a:hover{color:#040D1F;background: #fff;}
        header.light:not(.active) .menubutton:hover,header.light:not(.active) .langs li a:hover{color:#fff;background: #040D1F;}
    header .langs li{list-style: none;margin: 0 63px 0 0;}
        header .langs li a{line-height: 40px;border:1px solid #fff;border-radius: 30px;font-size: 22px;color:#fff;padding: 0 20px 0 15px;width: auto;float: left;text-align: center;;margin: 0px 0px 0 0;cursor:pointer;text-transform:capitalize;}
        header.light:not(.active) .langs li a{border:1px solid #040D1F;color:#040D1F;}
/*        header.light:not(.active) .langs li a:hover{color:#fff;}*/
            header .langs li a::before{width:11px;height: 11px;float: left;background: #E41015;border-radius: 100%;margin:15px 10px 0 0;content:'';}
            header.active .langs li a::before{background: #fff;}
            header.active .langs li a:hover::before{background: #000;}
    header nav{position: absolute;width:100vw;float: left;top:0;right:-100vw;box-sizing: border-box;padding: 150px 0;}
        header.active nav{right: 0;}
        header nav .homebase{float: left;margin: 0 93px 200px 0;}
        header nav .homebase:hover .todarkstroke{stroke:#000;}
        header nav .homebase path{fill:#fff;}
        header nav .homebase:hover path{fill:#000 !important;}
        header nav ul{float: left;margin: 0 50px 0 0;width: 750px;column-count: 2;column-gap: 50px;}
            header nav ul li{list-style: none;margin: 0 0 20px 0;}
                header nav ul li a{font-size: 50px;font-weight: 900;text-transform: uppercase;}
        header .socials{position: absolute;right: 63px;top: 311px;border:1px solid #fff;border-radius: 20px;padding: 7px 20px;}
    header .showreelbutton{position: absolute;margin: 50px 0 0 0;cursor:pointer;}
        header .showreelbutton p{line-height: 68px;font-size: 22px;font-weight: 600;float: left;width:130px;margin: 0;}
        header .showreelbutton p:first-child{text-align: right;}
        header .showreelbutton svg{margin: 0 30px;float: left;}
        header .showreelbutton .toredfill{fill:transparent;}
        header .showreelbutton:hover .toredfill{fill:#E41015;stroke: #E41015;}
        header .socials a,footer .socials a{fill:#fff;margin: 0 3px;}
        header .socials a:hover,footer .socials a:hover{fill:#000;}
        header .socials a.instagram:hover *,footer .socials a.instagram:hover *{stroke:#000;}

footer{padding-bottom: 120px;position: relative;width:100%;background: #040D1F;float: left;overflow: hidden;}
footer.light{padding-bottom: 50px;}
    footer .dolnakula{bottom: 0;}
    footer .dolnakula.animation{bottom: -350px;width: 600px;height: 600px;}
    footer .redlight{right: 50%;margin: 0 250px 0 0px;top: -150px;}
    footer .inner{border-top:1px solid #fff;padding: 100px 0 0 0;}
    footer.light .inner{border-top:1px solid #707070;padding: 40px 0 0 0;}
    footer .column.left .logo{margin: 0 0 30px 0;}
        footer .column.left p{font-size: 16px;line-height:1.5;margin:0 0 5px 0;}
        footer .column.left .contactlink{font-size: 16px;margin: 0;line-height:1.5;margin:0 0 5px 0;}
    footer .column.right .miasta{font-size: 20px;margin: 0;line-height:36px;margin:0 0 25px 0;clear: both;}
        footer .column.right .miasta svg{float: left;margin: 0 25px 0 0;}
        footer .column.right p{font-size: 16px;margin: 0;line-height:1.5;margin:0 0 5px 0;}
        footer .column.right .rest p{letter-spacing: 0;text-align: right;}
        footer .column.right .socials{border:1px solid #fff;border-radius: 20px;padding: 7px 20px;margin: 0 0 30px 0;float: right;}
        footer .column.right .socials a:hover{fill:#E41015;}
        footer .column.right .socials a.instagram:hover *{stroke:#E41015;}
        footer.light .column.right .socials{border:1px solid #040D1F;}
        footer.light .column.right .socials a{fill:#040D1F;}
        footer.light .column.right .socials a:hover{fill:#E41015;}
        footer.light .column.right .socials a.instagram *{stroke:#040D1F;}
        footer.light .column.right .socials a.instagram:hover *{stroke:#E41015;}
        footer .socials a.youtube{margin-left: 6px;}

.kulanime{width: 800px; height: 800px;margin: -406px 0 0 0; position: absolute;}

.darkbg,.darkbgonhover:hover{background: #040D1F;}
.navybg,.navygonhover:hover,.navybgonhover:hover{background: #15142A;}
.redbg,.redbgonhover:hover{background: #E41015;}
.whitebg,.whitebgonhover:hover{background: #fff;}
.dark,.darkonhover:hover{color:#040D1F;}
.red,.redonhover:hover{color:#E41015;}
.white,.whiteonhover:hover{color:#fff;}
.gray,.grayonhover:hover{color:#7C7C7C;}
.navy,.navyonhover:hover{color:#15142A;}

@media (max-width: 1400px) {
    .inner{width: calc(100% - 100px);}
}
@media (max-width: 1230px) {
    header nav{padding: 50px 0;}
    header nav ul{width:100%;}
    header nav .homebase{margin: 0 93px 60px 0;}
    header .socials{padding: 8px 20px 9px 20px; right: 323px;top: 63px;}
}
@media (max-width: 1023px) {
    .showOnTablet{display: block;}
    .hideOnTablet{display: none;}
    
    footer .column.right .rest{width: 250px;float: right;}
    footer .column.right{margin-top: -55px;}
    footer .column.right .miasta svg{margin: 0 15px 0 0;}
    footer {padding-bottom: 70px;}
    footer .redlight{margin: 0;}
    footer.light {padding-top: 50px;}
    footer.light .inner{border: 0;}
    header .socials{left: 195px;right: auto;}
    header .showreelbutton{margin: 150px 0 0 0;}

}
@media (max-width: 767px) {
    .inner{width: calc(100% - 40px);}
    .showOnMobile{display: block;}
    .hideOnMobile{display: none;}
    header > div.right {display: block !important;}
    header .logo {margin: 24px 0 0 20px;}
    header > .right.autowidth .langs {display: none;}
    header .menubutton{width:60px !important;height: 60px !important;padding: 14px 0 0 0 !important;margin: 0;border-radius: 100%;background: transparent !important;border:1px solid #fff !important;}
    header .menubutton div{width:30px;height: 2px;background: #fff;margin: 4px 0;left: 50%;transform: translateX(-50%);clear: both;}
    header.active .menubutton div{display: none;}
    header.active .menubutton::before,header.active .menubutton::after{width:30px;top:28px;left: 14px;}
    header > .right.autowidth {margin: 15px 15px 15px 0;}
    header nav {padding: 15px 0;}
    header .socials{left:96px;top:24px;}
    header nav .homebase {margin: 0 0 30px 0;}
    header nav .homebase svg{width:60px;height: 60px;}
    header nav ul{margin: 0;column-count: 1;column-gap: 0;}
    header nav ul li{margin: 0 0 13px 0;}
    header nav ul li a{display: block;text-align: center;font-size: 40px;}
    header nav .langs{width:auto;left: 50%;transform: translateX(-50%);margin: 20px 0;}
    
    footer .inner{padding: 30px 0 0 0;}
    footer .column.right {margin-top: 20px;width:100%;}
    footer .column.right .socials{float: left;}
    footer .column.right .miasta {font-size: 19px;float: left;}
    footer .column.right .rest {width: 280px;float: left;}
    footer .column.right .rest p{font-size: 18px;text-align: left;}
    footer .column.left .contactlink,footer .column.left p{font-size: 20px;}
    footer .column.left .contactlink{clear: both;display: inline-block;}
    header .showreelbutton{margin: 0;position: relative;}
    header .showreelbutton svg{float: right;width:50px;margin: -10px 0 0 -30px;}
    header.light:not(.active) .menubutton{border: 1px solid #040D1F !important;}
    header.light:not(.active) .menubutton div{background:#040D1F;}
}

@media (max-width: 374px) {
    
}

